Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Is there any PPA for to update VLC to 2.0 version in Ubuntu 10.04? If not how can I update it. I have already tried this ppa

sudo add-apt-repository ppa:n-muench/vlc2
sudo apt-get update && sudo apt-get install vlc

and it never works. It just gives the 1.1.13 version.

share|improve this question
    
Similar to this answer here this should work for you also askubuntu.com/questions/105671/… –  Ringtail Feb 20 '12 at 19:53
    
I agree the down vote doesn't make much sense so I up voted to balance. I would suggest you try and install VLC 2.0 from source. –  kingmilo Feb 20 '12 at 19:54
    
Up voted your question. Makes complete sense. –  nik90 Feb 20 '12 at 22:13
    
Still nobody found how to make it work? I also want latest VLC in 10.04 couse ill never use 12.04 couse its slow. –  Kangarooo Dec 11 '12 at 1:06

3 Answers 3

From the VLC pages

Ubuntu Lucid Lynx 10.04 LTS

VLC version 1.0.6 in Ubuntu 10.04 is out-of-date. We recommend you install VLC 1.1.x manually.

If you wish to install VLC 1.0.6 anyway, please refer to the instructions above for Ubuntu 10.10. Note that there will be some bugs; you are on your own.

At your OWN risks, install VLC from PPA:

Command line way

% sudo add-apt-repository ppa:lucid-bleed/ppa
% sudo apt-get update
% sudo apt-get install vlc vlc-plugin-pulse mozilla-plugin-vlc

Source: http://www.videolan.org/vlc/download-ubuntu.html

share|improve this answer
    
Op would like to know how to install 2.0 if that is possible, your answer is perfect but does not fit the request from him. –  Bruno Pereira May 22 '12 at 15:41

Currently there's no ppa for VLC 2.0 for Ubuntu 10.04. The mentioned ppa is only for Ubuntu 11.10 Oneiric, as it says.

share|improve this answer
1  
Yes, thats why I asked is there any other PPA or any other way to install. For the fellow who marked this question -1, you need to understand the question first. –  geiser Feb 20 '12 at 19:41

Add the PPA ppa:n-muench/vlc2 to your system

sudo add-apt-repository ppa:n-muench/vlc2

Install / upgrade vlc

sudo apt-get update && sudo apt-get install vlc

(source)

share|improve this answer
1  
PPA does not contain vlc2, it contains the package vlc - 1.1.13-1~ppa1. –  Bruno Pereira Feb 20 '12 at 21:25

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.